/*
 * *****************************************************
 * * Breakpoints
 * *****************************************************
 */
/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * banner caption backgrounds and stuff
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Breakpoints			max 540px ("tiny")
 * max 800px ("small")
 * max 800px ("medium")
 * *****************************************************
 */
/*
 * *****************************************************
 * * Main
 * *****************************************************
 */
#main h1.title {
  padding: 20px 0 30px 0;
  padding: 2rem 0 3rem 0; }


.front section#content {
  border-bottom: 1px solid #eb132d;
  padding-bottom: 2%;
  margin-bottom: 6%; }

#content .field-name-field-left-column {
  float: left;
  width: 30%;
  padding: 0 4% 4% 0; }
  #content .field-name-field-left-column p {
    font-family: Raleway;
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 1.3; }

#content .leftCol .field-name-body {
  float: left;
  width: 65%; }

.captcha {
  padding-top: 30px; }

/*
 * *****************************************************
 * * Individual product pages
 * *****************************************************
 */
.node-type-product #content .galleryformatter {
  float: left;
  z-index: 999;
  width: 380px;
  width: 38rem;
  margin-top: 10px;
  margin-top: 1rem; }
  .node-type-product #content .galleryformatter .gallery-thumbs {
    width: 320px !important;
    margin-top: 30px;
    margin-top: 3rem; }
    .node-type-product #content .galleryformatter .gallery-thumbs ul li {
      padding: 0 10px 0 0; }
  .node-type-product #content .galleryformatter .slide-button {
    display: none; }
  .node-type-product #content .galleryformatter a.arrow {
    position: absolute;
    bottom: 5px;
    color: white;
    padding: 16px 20px 15px;
    padding: 1.6rem 2rem 1.5rem; }
  .node-type-product #content .galleryformatter .arrow.back {
    background: url('../img/arrow-left.png') no-repeat center #eb132d;
    left: -30px; }
  .node-type-product #content .galleryformatter .arrow.forward {
    background: url('../img/arrow-right.png') no-repeat center #eb132d;
    right: -30px; }

#productAccordion {
  padding-left: 450px;
  padding-left: 45rem; }

.node-type-product #productAccordion {
  min-height: 400px;
  min-height: 40rem; }
  .node-type-product #productAccordion>ul {
    list-style: none;
    margin-left: 0; }
    .node-type-product #productAccordion>ul>li {
      border-bottom: 1px solid #eb132d;
      position: relative;
      padding: 10px 0;
      padding: 1rem 0; }
      .node-type-product #productAccordion>ul>li.last {
        border-bottom: none; }
    .node-type-product #productAccordion>ul>li.active h2 {
      border-bottom: 1px solid #eb132d;
      padding-bottom: 10px;
      padding-bottom: 1rem;
      margin-bottom: 8px;
      margin-bottom: 0.8rem; }
  .node-type-product #productAccordion i {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 40px;
    font-size: 4rem;
    line-height: 60px;
    line-height: 6rem; }

/*
 * *****************************************************
 * * Products & categories		- homepage carousel
 * - products page
 * - category pages
 * - related products
 * *****************************************************
 */
#content_bottom {
  margin-bottom: 2%; }

.view-product-categories .slick-list {
  margin: 0 5%;
  position: relative;
  width: 90%; }

.field-name-field-related-products > .field-items > .field-item,
.view-product-categories .views-row,
.view-farm-implements .views-row,
.view-dairy-effluent-system-products .views-row,
.page-taxonomy-term .view-taxonomy-term .views-row {
  float: left;
  width: 240px;
  width: 24rem;
  margin: 0 80px 60px 0;
  margin: 0 8rem 6rem 0; }

.view-farm-implements .views-row,
.view-dairy-effluent-system-products .views-row,
.page-taxonomy-term .productTeaser {
  float: left; }

.view-product-categories .slick-slide {
  margin: 2px 10px; }

.field-name-field-related-products > .field-items > .field-item:hover img,
.view-product-categories .slick-slide:hover img,
.view-product-categories .views-row:hover img,
.view-farm-implements .views-row:hover img,
.view-dairy-effluent-system-products .views-row:hover img,
.page-taxonomy-term article:hover img {
  outline: 2px solid #eb132d; }

.field-name-field-related-products > .field-items > .field-item:hover a,
.view-product-categories .slick-slide:hover a,
.view-product-categories .views-row:hover a,
.view-farm-implements .views-row:hover a,
.view-dairy-effluent-system-products .views-row:hover a,
.page-taxonomy-term article:hover a {
  color: #eb132d; }

.field-name-field-related-products > .field-items > .field-item img,
.view-product-categories .views-field-field-image img,
.view-farm-implements .views-field-field-image img,
.view-dairy-effluent-system-products .views-field-field-image img {
  width: 100%; }

.field-name-field-related-products h2.productName,
.view-product-categories .views-field-name,
.view-farm-implements .views-field-name,
.view-dairy-effluent-system-products .views-field-title,
.page-taxonomy-term article h2 {
  display: block;
  margin-top: 0; }
  .field-name-field-related-products h2.productName a,
  .view-product-categories .views-field-name a,
  .view-farm-implements .views-field-name a,
  .view-dairy-effluent-system-products .views-field-title a,
  .page-taxonomy-term article h2 a {
    display: block;
    padding: 4% 0;
    color: #2b2a2a;
    font-family: Raleway;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 21px;
    line-height: 2.1rem; }

.field-name-field-related-products h2.productName,
.view-product-categories .views-field-name {
  background: rgba(240, 237, 229, 0.7);
  position: absolute;
  bottom: 0;
  width: 100%; }
  .field-name-field-related-products h2.productName a,
  .view-product-categories .views-field-name a {
    width: 92%;
    padding: 4%;
    text-align: center; }

.field-name-field-related-products h2.productName,
.section-products .view-product-categories .views-field-name {
  bottom: 5px;
  bottom: 0.5rem; }

.view-product-categories button.slick-prev,
.view-product-categories button.slick-next {
  background-color: #f0ede5;
  text-indent: -9999px;
  width: 40px;
  width: 4rem;
  height: 50px;
  height: 5rem; }

.view-product-categories button,
.view-farm-implements button {
  background-color: rgba(240, 237, 229, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  height: 50px;
  height: 5rem;
  width: 50px;
  width: 5rem; }
  .view-product-categories button:hover,
  .view-farm-implements button:hover {
    background-color: #eb132d; }
  .view-product-categories button.slick-prev,
  .view-farm-implements button.slick-prev {
    background-image: url('../img/arrow-left.png');
    left: 0; }
  .view-product-categories button.slick-next,
  .view-farm-implements button.slick-next {
    background-image: url('../img/arrow-right.png');
    right: 0; }

.field-name-field-related-products {
  display: inline-block;
  margin-top: 50px;
  margin-top: 5rem; }
  .field-name-field-related-products > .field-items > .field-item {
    margin-right: 20px;
    margin-right: 2rem; }
  .field-name-field-related-products .field-label {
    font-size: 20px;
    font-size: 2rem;
    line-height: 20px;
    line-height: 2rem;
    font-family: Raleway;
    margin-bottom: 20px;
    margin-bottom: 2rem; }

.red-border-top {
  border-top: 1px solid red;
  padding-top: 50px;
  padding-top: 5rem; }

/*
 * *****************************************************
 * * News
 * *****************************************************
 */
  .node-type-news-article .field-name-field-news-image {
    width: 40%;
    float: left;
    margin-right: 3%;
    margin-bottom: 10px;
    margin-bottom: 1rem; }

  .view-News .views-field-field-news-image {
    max-width: 50%;
    width: 300px;
    width: 30rem;
    margin-right: 30px;
    margin-right: 3rem;
    float: left; }
  .view-News .views-row {
    display: inline-block;
    margin-bottom: 40px;
    margin-bottom: 4rem; }
  .view-News .views-more-link {
    font-weight: bold;
    text-decoration: underline; }
    .view-News .views-more-link:after {
      content: ' >'; }
  .view-News h2 a {
    color: #2b2a2a; }

#block-views-News-block {
  border-top: 1px solid #eb132d;
  margin-top: 40px;
  margin-top: 4rem;
  padding-top: 50px;
  padding-top: 5rem; }

  .front .view-News .views-row {
    width: 48%;
    float: left; }
    .front .view-News .views-row:nth-child(odd) {
      margin-right: 2%; }
    .front .view-News .views-row .views-field-field-news-image {
      max-width: 40%; }
    .front .view-News .views-row h2 a {
      color: #2b2a2a; }
      .front .view-News .views-row h2 a:hover {
        color: #eb132d; }

/*
 * *****************************************************
 * * Wide screens
 * *****************************************************
 */
@media all and (min-width: 1200px) {
  .page-news .view-News .views-row {
      width: 48%;
      float: left; }
      .page-news .view-News .views-row:nth-child(odd) {
        margin-right: 4%; } }

/*
 * *****************************************************
 * * Medium screens
 * *****************************************************
 */
@media all and (max-width: 1024px) {
  .node-type-product #productAccordion {
    padding-left: 420px;
    padding-left: 42rem;
    min-height: 100px;
    min-height: 10rem; }

  .view-product-categories .slick-list {
    width: 100%;
    margin: 0; } }

/*
 * *****************************************************
 * * Small screens
 * *****************************************************
 */
@media all and (max-width: 800px) {
  #main h1.title {
    padding-top: 20px;
    padding-top: 2rem; }

  .node-type-product #content .field {
    width: 100%;
    margin-left: 0; }

  .view-product-categories .slick-list {
    width: 100%;
    margin: 0; }

  .node-type-product #content .galleryformatter {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    margin-bottom: 3rem; }

  .node-type-product #productAccordion {
    float: left;
    top: 0;
    padding-left: 0;
    width: 100%; }

  .view-product-categories .views-row,
  .view-farm-implements .views-row,
  .page-taxonomy-term .productTeaser,
  .view-dairy-effluent-system-products .views-row {
    margin: 0 40px 40px 0;
    margin: 0 4rem 4rem 0; }

    .front .view-News .views-field-field-news-image {
      display: none; } }

/*
 * *****************************************************
 * * Tiny screens
 * *****************************************************
 */
@media all and (max-width: 540px) {
  #content h1 {
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 33px;
    line-height: 3.3rem; }

  #content .field-name-field-left-column {
    float: left;
    width: 100%; }
    #content .field-name-field-left-column p {
      font-size: 25px;
      font-size: 2.5rem;
      line-height: 1.2; }

  #content .leftCol .field-name-body {
    float: left;
    width: 100%; }

    .node-type-product #content .galleryformatter .gallery-slides {
      max-width: 100%; }
    .node-type-product #content .galleryformatter .arrow.back {
      left: -10px; }
    .node-type-product #content .galleryformatter .arrow.forward {
      right: 0px; }

  .region-pre-footer .view-contact-details .views-row {
    width: 100%;
    padding: 0; }
    .region-pre-footer .view-contact-details .views-row span {
      margin: 0;
      font-size: 20px;
      font-size: 2rem;
      line-height: 30px;
      line-height: 3rem; }

  .region-pre-footer .prefooter-right {
    width: 100%; }

  .region-pre-footer .prefooter-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
    margin-bottom: 2rem; }

  #pre-footer {
    padding-top: 15px;
    padding-top: 1.5rem; }

  .front section#content {
    margin-bottom: 30px;
    margin-bottom: 3rem; }

  .view-product-categories .views-row,
  .view-farm-implements .views-row,
  .page-taxonomy-term .productTeaser,
  .view-dairy-effluent-system-products .views-row {
    float: none;
    margin: 0 auto 20px;
    margin: 0 auto 2rem; }

    .node-type-news-article .field-name-field-news-image {
      width: 100%;
      margin-right: 0; }

    .view-News .views-row {
      border-bottom: none;
      margin-bottom: 20px;
      margin-bottom: 2rem;
      padding-bottom: 0; }
    .view-News .views-field-field-news-image {
      width: 100%;
      max-width: 100%;
      margin-right: 0; }
    .view-News .views-more-link {
      display: block;
      font-size: 15px;
      padding: 20px 0 20px 10px;
      padding: 2rem 0 2rem 1rem;
      float: right; }

  #block-views-News-block {
    border-top: 1px solid #eb132d;
    margin-top: 0;
    padding-top: 20px;
    padding-top: 2rem; }

    .front .view-News .views-row {
      width: 100%;
      float: left; }
      .front .view-News .views-row:nth-child(odd) {
        margin-right: 0; } }

